Skip to content

Create account participant

Request

Security
bearerAuth and apiKeyAuth
Bodyapplication/jsonrequired
idstring

Participant id

namestringrequired

name of the participant

imageUrlstringrequired

imageUrl of the participant

callbackUrlstringrequired

callbackUrl of the participant

curl -i -X POST \
  https://developer.sprinklr.com/_mock/apis/sprinklr-v3/account/participants \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Content-Type: application/json' \
  -H 'Key: YOUR_API_KEY_HERE' \
  -d '{
    "id": "string",
    "name": "string",
    "imageUrl": "string",
    "callbackUrl": "string"
  }'

Responses

Success

Bodyapplication/json
participantobject(Participant)

Participant details when fetched by participant id

participantIdsArray of strings

Participant ids when fetched by account id

Response
{ "participant": { "id": "string", "name": "string", "imageUrl": "string", "callbackUrl": "string" }, "participantIds": [ "string" ] }